> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Current tenant

> Return the authenticated tenant's metadata. Never returns credential values.



## OpenAPI

````yaml /openapi.yaml get /api/auth/v1/me
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security:
  - bearerAuth: []
paths:
  /api/auth/v1/me:
    get:
      tags:
        - auth
      summary: Current tenant
      description: >-
        Return the authenticated tenant's metadata. Never returns credential
        values.
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  arn:
                    type: string
                  callback_url:
                    type: string
                  environment:
                    type: string
                  member_code:
                    type: string
                  nse_credentials_configured:
                    type: boolean
                  scopes:
                    type: array
                  tenant_id:
                    type: string
                type: object
          description: Tenant metadata
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: Opaque bearer token from POST /api/auth/v1/token
      scheme: bearer
      type: http

````